<?xml version="1.0" encoding="UTF-8"?>
<UI>
<PopupWindow name="MainWnd" size="700,600" location="0,0" d2DEnabled="true" minSize="700,600" >
		<background>
			<Brush clrFrom="0xFFFFFFFF"/>
		</background>
</PopupWindow>
</UI>
